@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;700&display=swap');

/* Var CSS */
:root {
    --cor-primaria: #eeaf32;
    /*7635DC - 00A76F - 078DEE - 0f62d6 - af2c2c - 0ea2aa - a41ac7 - eec81d*/
    --cor-primaria-20: rgb(238, 175, 50, .2);
    --cor-primaria-hover: rgb(238, 183, 72);
    --cor-primaria-hr: #ffce6d;
    --cor-secundaria: #131929;

    --background: #141414;

    --texto: #131929;
    --texto-secundario: #A4ABBD;

    --cinza-claro: #F7F8F9;
    --cinza: #E4E6EA;

    --amarelo: #ffbf3e;
    --amarelo-claro: #ffe2a7;
    --azul: #3b79ff;
    --preto: #000000;
    --branco: #ffffff;
    --laranja: #FE6F27;
    --rosa: #ff26e2;
    --roxo: #7d59ff;
    --turquesa: #63FFF4;
    --verde: #14D66F;
    --vermelho: #D61414;

    --font-extra-light: 200;
    --font-light: 300;
    --font-relugar: 400;
    --font-bold: 700;
}

/* Geral */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    color: var(--texto);
    font-weight: var(--font-light);
}

.container {
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 1.3rem;
}

a {
    display: flex;
    gap: .5rem;
    text-decoration: none;
    font-weight: var(--font-light);
}

a.link {
    padding: .6rem 1rem;
    border-radius: 5px;
    color: var(--texto);
}

a.link.link-vazado {
    border: 1px solid var(--branco);
    color: var(--branco);
}

a.link.link-vazado:hover {
    background-color: var(--branco);
    color: var(--cor-secundaria);
    transition: .5s;
}

a.link.link-branco {
    background-color: var(--branco);
    color: var(--texto);
}

a.link.link-cor-primaria {
    background-color: var(--cor-primaria);
    color: var(--branco);
}

a.link.link-cor-primaria:hover {
    background-color: var(--cor-primaria-hover);
    transition: .5s;
}

a.link.link-vazado-cor-primaria {
    border: 1px solid var(--cor-primaria);
    color: var(--cor-primaria);
}

a.link.link-vazado-cor-primaria:hover {
    color: var(--branco);
    background-color: var(--cor-primaria);
    transition: .5s;
}

a.link.link-cinza {
    background-color: var(--background);
    color: var(--branco);
}

/* Formatacao paginas */
.box-section {
    margin: 50px 0;
}

.box-titulo-pagina {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 5rem;
}

.box-titulo-pagina h2 {
    text-align: center;
    line-height: 30px;
}

.box-titulo-pagina p {
    text-align: center;
    color: var(--texto-secundario);
}

.sub-titulo-pagina {
    font-size: 13px;
    margin-bottom: .7rem;
    border-bottom: 1px solid var(--cor-primaria);
    color: var(--cor-primaria);
    text-align: center;
}

#sobre,
#servicos,
#radio,
#locucoes,
#jingles,
#artes,
#planos,
#duvidas,
#contato {
    position: absolute;
    width: 1px;
    height: 1px;
    left: 0;
    margin-top: -30px;
    background-color: transparent;
    z-index: -1;
}

/* Header */
header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    transition: 0.5s ease;
}

nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
}

.logo img {
    max-width: 140px;
}

.nav {
    position: relative;
}

.nav-itens {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.nav-itens a:nth-child(5) {
    margin-right: 1rem;
}

.nav-itens a.nav-link {
    color: var(--branco);
    opacity: .7;
}

.nav-itens a.nav-link:hover {
    opacity: 1;
    transition: .5s;
}

.btns-nav {
    display: flex;
    gap: 1rem;
}

.btn-menu {
    display: none;
}

/* Topo e Whats */
.topo {
    display: none;
    position: fixed;
    bottom: 0rem;
    right: 1.7rem;
    text-align: center;
    justify-content: center;
    z-index: 999;

}

.topo a {
    display: inline-block;
}

.topo i {
    padding: 0.5rem 0.7rem;
    color: var(--branco);
    background-color: var(--cinza);
    color: var(--cor-primaria);
    font-size: 1rem;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    transition: 0.5s;
}

.topo i:hover {
    color: var(--branco);
    background-color: var(--cor-primaria);
    transition: 0.5s;
}

.scroll-topo {
    display: block;
}

.whats-app {
    position: fixed;
    bottom: 2rem;
    right: 1rem;
    z-index: 999;
    opacity: 0.8;
    transition: 0.5s;
    animation: tremor 0.8s infinite;
}

.whats-app:hover {
    opacity: 1;
    animation-play-state: paused;
}

.whats-app img {
    width: 60px;
    height: 60px;
    padding: 0.5rem;
}

@keyframes tremor {
    0% {
        transform: translate(0);
    }

    10% {
        transform: translate(-1px, -1px) rotate(-1deg);
    }

    20% {
        transform: translate(1px, 1px) rotate(1deg);
    }

    30% {
        transform: translate(-1px, 1px) rotate(-1deg);
    }

    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        transform: translate(-1px, -1px) rotate(-1deg);
    }

    60% {
        transform: translate(1px, 1px) rotate(1deg);
    }

    70% {
        transform: translate(-1px, 1px) rotate(-1deg);
    }

    80% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    90% {
        transform: translate(-1px, -1px) rotate(-1deg);
    }

    100% {
        transform: translate(0);
    }
}

/* Home */
.home {
    position: relative;
    width: 100%;
    height: 115vh;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.degrade {
    position: absolute;
    background: var(--preto);
    opacity: .85;
    width: 100%;
    height: 100%;
}

.img-fundo-home {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.img-fundo-home img {
    width: 100%;
    height: 115vh;
    object-fit: cover;
}

.descricao-home {
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 33%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    padding: 0 1rem;
}

.descricao-home h1 {
    font-size: 3rem;
    line-height: 50px;
    margin-bottom: .5rem;
}

.descricao-home h1 span {
    color: var(--cor-primaria);
}

.descricao-home p {
    font-size: 1.2rem;
    font-weight: var(--font-extra-light);
    margin-bottom: 2rem;
}

.descricao-home p.p_sem_fidelidade {
    margin-top: -1.3rem;
    font-size: .9rem;
    color: var(--amarelo);
}

.descricao-home a {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.img-home {
    position: absolute;
    width: 1000px;
    max-width: 95%;
    display: flex;
    justify-content: center;
    top: 55%;
    left: 50%;
    transform: translateX(-50%);
}

.img-home img {
    width: 95%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .4);
}

/* Animacao Home */
.wrapper {
    position: absolute;
    width: 100%;
    height: 10%;
    z-index: 999;
    pointer-events: none;
}

.round {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--cor-primaria);
    border: 5px solid var(--cor-primaria);
    opacity: 0;
    box-shadow: 0 0 100px var(--cor-primaria), 0 0 10px var(--cor-primaria), 0 0 20px var(--cor-primaria);
    animation: animate 4s linear infinite, ani-2 2s linear infinite;
}

.round:nth-child(1) {
    left: 5%;
    animation-delay: 0.5s;
}

.round:nth-child(2) {
    left: 65%;
    animation-delay: 1s;
}

.round:nth-child(3) {
    left: 90%;
    animation-delay: 1.5s;
}

.round:nth-child(4) {
    left: 18%;
    animation-delay: 2s;
}

.round:nth-child(5) {
    left: 93%;
    animation-delay: 2.5s;
}

.round:nth-child(6) {
    left: 52%;
    animation-delay: 3s;
}

.round:nth-child(7) {
    left: 65%;
    animation-delay: 3.5s;
}

.round:nth-child(8) {
    left: 35%;
    animation-delay: 4s;
}

.round:nth-child(9) {
    left: 85%;
    animation-delay: 4.5s;
}

.round:nth-child(10) {
    left: 45%;
    animation-delay: 5s;
}

@keyframes animate {
    0% {
        top: 0;
        opacity: 1;
    }

    100% {
        top: 100%;
        opacity: 0;
    }
}

@keyframes ani-2 {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(.5);
    }
}

/* Sobre Empresa */
.box-sobre-empresa {
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    gap: 4rem;
}

.box-img-sobre {
    position: relative;
    width: 100%;
    display: flex;
}

.box-img-sobre img {
    max-width: 100%;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    animation: animate-img-sobre 8s infinite;
    z-index: 998;
}

.box-img-sobre span {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--cor-primaria);
    animation: animate-span 8s infinite;
    border-radius: 5px;
    top: 1rem;
}

@keyframes animate-span {

    0%,
    100% {
        transform: translate(0);
    }

    20%,
    60% {
        transform: translate(-.2rem, .3rem);
    }

    40%,
    80% {
        transform: translate(.2rem, -.3rem);
    }
}

@keyframes animate-img-sobre {

    0%,
    100% {
        transform: translate(0);
    }

    20%,
    60% {
        transform: translate(.2rem, -.3rem);
    }

    40%,
    80% {
        transform: translate(-.2rem, .3rem);
    }
}

.box-descricao-sobre h2 {
    margin-bottom: 1rem;
}

.box-descricao-sobre p {
    color: var(--texto-secundario);
}

.btns-sobre {
    display: flex;
    gap: 1rem;
    margin-top: 1.5rem;
}

/* Servicos */
.box-menu-servicos {
    display: flex;
    align-items: center;
    text-align: center;
    gap: .3rem;
    padding: .3rem;
    margin-top: 1.5rem;
    border: 1px solid var(--cor-primaria);
    border-radius: 5px;
}

.box-menu-servicos a.link {
    color: var(--texto-secundario);
}

.box-menu-servicos a.link.link-cor-primaria {
    color: var(--branco);
}

/* Servicos */
.box-servicos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 4rem;
    margin-bottom: 5rem;
}

.box-img-servicos {
    position: relative;
    width: 100%;
    display: flex;
}

.box-img-servicos img {
    max-width: 100%;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    z-index: 998;
    transition: .5s;
}

.box-img-servicos span {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: scale(1.07);
    color: var(--cinza-claro);
    background-color: var(--cinza-claro);
    border: 1px solid var(--cinza);
    border-radius: 5px;
}

.box-img-servicos:hover img {
    transform: scale(1.07);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    transition: .5s;
}

.box-descricao-servicos h2 {
    margin-bottom: 1rem;
}

.box-descricao-servicos p {
    color: var(--texto-secundario);
}

.box-descricao-servicos p.p-destaque {
    color: var(--texto);
    font-weight: var(--font-relugar);
}

.icon-servico {
    margin-right: .5rem;
}

.btns-sobre-servicos {
    display: flex;
    gap: 1rem;
    margin-top: 1.5rem;
}

.btns-sobre-servicos i {
    transition: .5s;
}

.btns-sobre-servicos a:hover i {
    margin-left: .5rem;
    transition: .5s;
}

.btns-sobre-servicos.btn-locucao a:hover i {
    margin: 0;
}

/*Audios*/
.grid-audios {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 1rem;
}

.card-audio-custom {
    display: flex;
    flex-direction: column;
}

.card-image {
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}

.card-audio {
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border-bottom-left-radius: .5rem;
    border-bottom-right-radius: .5rem;
    border-bottom: 1px solid var(--cor-primaria);
    border-right: 1px solid var(--cor-primaria);
    border-left: 1px solid var(--cor-primaria);
}

.info-audio {
    display: flex;
    align-items: center;
    gap: .7rem;
    color: var(--texto);
}

.info-audio i {
    font-size: 1.4rem;
    color: var(--cor-primaria);
}

audio {
    width: 100%;
    height: 65px;
}

audio::-webkit-media-controls-panel {
    background-color: var(--cinza-claro);
}

audio::-webkit-media-controls-play-button {
    background-color: var(--cor-primaria);
    border-radius: 50%;
}

audio::-webkit-media-controls-current-time-display,
audio::-webkit-media-controls-time-remaining-display {
    color: var(--texto-secundario);
}

@media (max-width: 768px) {
    .grid-audios {
        grid-template-columns: 1fr;
    }
}

/*Audios*/

/* Vantagens */
.box-cards-vantagens {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-bottom: 30px;
}

.card-vantagem {
    border-radius: 5px;
    padding: 2rem 3rem;
    transition: 0.5s;
    border: 1px solid transparent;
    cursor: default;
    text-align: left;
}

.card-vantagem.corSecundaria {
    color: var(--branco);
    background-color: var(--cor-secundaria);
}

.card-vantagem.corPrimaria p {
    color: var(--branco);
    margin-bottom: 1rem;
}

.card-vantagem:hover {
    transition: 0.5s;
}

.card-vantagem.verde {
    border: 1px solid var(--verde);
}

.card-vantagem.laranja:hover {
    border: 1px solid var(--laranja);
}

.card-vantagem.roxo:hover {
    border: 1px solid var(--roxo);
}

.card-vantagem.vermelho:hover {
    border: 1px solid var(--vermelho);
}

.card-vantagem.turquesa:hover {
    border: 1px solid var(--turquesa);
}

.card-vantagem>i {
    font-size: 25px;
}

.card-vantagem i.verde {
    color: var(--verde);
}

.card-vantagem i.laranja {
    color: var(--laranja);
}

.card-vantagem i.roxo {
    color: var(--roxo);
}

.card-vantagem i.vermelho {
    color: var(--vermelho);
}

.card-vantagem i.turquesa {
    color: var(--turquesa);
}

.card-vantagem i.amarelo {
    color: var(--amarelo);
}

.card-vantagem h3 {
    font-size: 20px;
    margin-bottom: 15px;
}

.card-vantagem hr {
    margin-bottom: 15px;
    opacity: .3;
}

.card-vantagem p {
    color: var(--texto-secundario);
}

.btn-vantagem {
    display: flex;
    margin-top: 1rem;
}

/*Box Clientes*/
.clients-slider {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 2.5rem;
    overflow: hidden;
    gap: 3rem;
}

.slider-title {
    text-align: center;
}

.slider-title h2 span {
    color: var(--cor-primaria);
}

.slider-container {
    flex-grow: 1;
    overflow: hidden;
    position: relative;
    mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent);
}

.slider-track {
    width: 100%;
    display: flex;
    width: calc(250px * 10);
    animation: scroll 20s linear infinite;
}

.slider-track img {
    width: 120px;
    height: 60px;
    object-fit: contain;
    flex-shrink: 0;
    margin: 0 40px;
    filter: grayscale(100%);
    opacity: 0.6;
    transition: 0.3s;
}

.slider-track img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-150px * 5 - 80px * 5));
    }
}

@media (max-width: 768px) {
    .clients-slider {
        flex-direction: column;
        text-align: center;
    }

    .slider-title {
        width: 100%;
    }
}

/*Box Clientes*/

/* Planos */
.box-planos {
    display: flex;
    flex-direction: column;
    background: url('../img/ondas.png');
    background-size: cover;
    background-color: var(--cor-secundaria);
    padding: 5rem 3rem;
    border-radius: 10px;
}

.titulo-planos {
    display: flex;
    flex-direction: column;
    text-align: center;
    color: var(--branco);
    margin-bottom: 3rem;
}

.titulo-planos h2 {
    font-size: 2.5rem;
    line-height: 40px;
}

.titulo-planos p {
    margin-top: .2rem;
    color: var(--texto-secundario);
}

.planos {
    display: grid;
    grid-template-columns: minmax(330px, 1fr) 2fr;
    gap: 1.5rem;
}

.plano {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    border-radius: 10px;
    padding: 2rem;
}

.plano.gratis {
    background-color: var(--branco);
}

.plano.mensal {
    background-color: var(--cor-primaria);
}

.plano h3 {
    text-align: center;
    font-size: 1.3rem;
    font-weight: var(--font-bold);
}

.plano.gratis h3 {
    color: var(--texto);
}

.plano.mensal {
    color: var(--branco);
}

.plano.mensal hr {
    border: 1px solid var(--cor-primaria-hr);
}

.plano hr {
    border: 1px solid var(--cinza);
}

.plano i {
    font-size: 1.1rem;
    margin-right: .5rem;
}

.valor-plano {
    display: flex;
    align-items: center;
}

.valor-plano h4 {
    font-size: 1.4rem;
    font-weight: var(--font-bold);
}

.valor-plano span {
    font-size: .8rem;
    font-weight: var(--font-light);
}

.valor-plano a {
    display: flex;
    align-items: center;
}

.info-valor-plano {
    display: flex;
    flex-direction: column;
}

.info-valor-plano span {
    margin-top: -6px;
}

.infos-plano {
    display: flex;
    flex-direction: column;
    gap: .7rem;
}

.valor-plano {
    display: flex;
    justify-content: space-between;
}

.box-indos-plano-mensal {
    display: flex;
    justify-content: space-between;
}

/* Duvidas */
.box-perguntas {
    display: flex;
    gap: 0.5rem;
}

.perguntas-item {
    background-color: var(--branco);
    border-radius: 0.25rem;
    margin-bottom: 0.5rem;
}

.pergunta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
    column-gap: .5rem;
    padding: 1rem 1.5rem;
    cursor: pointer;
    background-color: var(--cinza-claro);
    border: 1px solid var(--cinza);
    border-radius: 5px;

}

.pergunta span {
    color: var(--texto);
    font-weight: var(--font-relugar);
}

.pergunta i {
    font-size: 1.3rem;
    color: var(--cor-primaria);
}

.box-respostas {
    overflow: hidden;
    height: 0;
}

.resposta {
    margin-top: 0.5rem;
    padding: 1rem 1.5rem;
    text-align: left;
    background-color: var(--cor-primaria);
    color: var(--branco);
    border-radius: 5px;
    font-weight: 300;
}

.resposta a {
    color: var(--branco);
    font-weight: 700;
}

.perguntas-item,
.pergunta,
.box-respostas,
.resposta {
    transition: 0.5s;
}

.box-faq-contato {
    display: flex;
    flex-direction: column;
    gap: 1rem 0;
    min-width: 300px;
    max-height: 245px;
    padding: 2rem;
    text-align: left;
    background-color: var(--cinza-claro);
    border: 1px solid var(--cinza);
    border-radius: 5px;
    font-weight: 300;
}

.box-faq-contato i.iconFaq {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border: 1px solid var(--cor-primaria);
    color: var(--cor-primaria);
    border-radius: 50%;
    font-size: 1.5rem;
}

.box-faq-contato span {
    color: var(--texto-secundario);
}

.btn-faq-contato {
    display: flex;
}

/* Footer */
footer {
    background-color: var(--cor-secundaria);
    padding: 5rem 0 0 0;
}

footer hr {
    opacity: .1;
}

.box-infos-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5rem;
}

.box-infos-footer h2 {
    font-size: 2rem;
    letter-spacing: -1px;
    line-height: 40px;
    color: var(--branco);
}

.box-infos-footer h2 span {
    color: var(--cor-primaria);
}

.box-btn-infos-footer {
    display: flex;
    flex-direction: column;
    color: var(--branco);
}

.box-btn-infos-footer p {
    margin-bottom: .5rem;
}

.box-btn-infos-footer a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
}

.nav-itens-footer {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.nav-itens-footer a.nav-link {
    color: var(--branco);
    opacity: .7;
}

.nav-itens-footer a.nav-link:hover {
    opacity: 1;
    transition: .5s;
}

.box-redes-sociais {
    display: flex;
    gap: .5rem;
}

.box-redes-sociais a {
    cursor: pointer;
}

.box-redes-sociais i {
    color: var(--branco);
    font-size: 1.5rem;
}

.box-redes-sociais i:hover {
    color: var(--cor-primaria);
    transition: .5s;
}

.box-rodape {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5rem 0;
    color: var(--texto-secundario);
    font-size: .8rem;
}

/*Popup*/
/* Fundo que escurece o site */
.modal-exit {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.close-icon {
    align-self: flex-end;
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: -15px;
    margin-right: -15px;
    color: var(--texto-secundario);
}

/* Caixa do Popup */
.modal-exit-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    padding: 30px;
    border-radius: .5rem;
    text-align: center;
    max-width: 700px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    font-family: sans-serif;
}

.modal-exit-content h2 {
    margin-top: 0;
    color: #333;
    color: var(--vermelho);
    margin-bottom: 1.5rem;
}

.modal-exit-content p {
    font-size: 1.1rem;
    margin-bottom: 2rem;
}

.modal-exit-content p span {
    font-weight: var(--font-bold);
    color: var(--cor-primaria);
}

.modal-exit-content a {
    background: var(--cor-primaria);
    color: white;
    border: none;
    padding: 1rem 1.5rem;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.2rem;
}

.modal-exit-content a:hover {
    background: var(--cor-primaria-hover);
}

/*Popup*/

/* Media Queries */
@media (max-height: 610px) {

    .home,
    .img-fundo-home {
        height: 120vh;
    }
}

@media screen and (max-width: 1100px) {
    .box-cards-vantagens {
        grid-template-columns: 1fr 1fr;
    }

    .planos {
        grid-template-columns: 1fr;
    }

    .box-perguntas {
        flex-direction: column;
    }
}

@media screen and (max-width: 1000px) {
    header .nav {
        display: none;
    }

    header .nav.active {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(0, 0, 0, 0.95);
        z-index: 998;
    }

    header .nav .nav-itens {
        display: flex;
        gap: 2rem;
    }

    header .nav .nav-itens a {
        color: var(--texto);
        font-size: 1.2rem;
    }

    header .nav .nav-itens a:hover {
        color: var(--cor-primaria);
    }

    header .nav.active .nav-itens {
        background: #fff;
        width: 600px;
        max-width: 600px;
        margin: 20px;
        padding: 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 5px;
        box-shadow: 0 5px 25px rgb(1 1 1 / 20%);
    }

    header .nav .nav-itens a.link.link-vazado {
        border: 1px solid var(--cor-primaria);
        color: var(--cor-primaria);
    }

    header .nav .nav-itens a.link.link-vazado:hover {
        background-color: var(--cor-primaria);
        color: var(--branco);
    }

    header .nav .nav-itens a.link.link-branco {
        background-color: var(--cor-primaria);
        color: var(--branco);
    }

    header .nav .nav-itens a.link.link-branco:hover {
        background-color: var(--cor-primaria-hover);
        transition: .5s;
    }

    .btn-menu {
        display: block;
        background: url(../img/menu.png)no-repeat;
        background-size: 30px;
        background-position: center;
        width: 40px;
        height: 40px;
        right: 2rem;
        cursor: pointer;
        transition: 0.3s ease;
        z-index: 999;
    }

    .btn-menu.active {
        z-index: 999;
        background: url(../img/close.png)no-repeat;
        background-size: 25px;
        background-position: center;
        transition: 0.3s ease;
    }

    .box-sobre-empresa {
        grid-template-columns: 1fr;
        justify-content: center;
    }

    .box-img-sobre {
        justify-content: center;
    }

    .box-img-sobre img {
        width: 350px;
    }

    .box-img-sobre span {
        width: 350px;
    }
}

@media screen and (max-width: 900px) {
    .descricao-home {
        top: 42%;
    }

    .descricao-home h1 {
        font-size: 2.4rem;
    }

    .descricao-home p {
        font-size: 1rem;
    }

    .img-home {
        top: 75%;
    }

    .box-servicos {
        grid-template-columns: 1fr;
    }

    .box-img-servicos {
        justify-content: center;
    }

    .box-servicos.box-servicos-mobile {
        display: flex;
        flex-direction: column-reverse;
    }

    .box-cards-vantagens {
        grid-template-columns: 1fr;
    }

    .box-indos-plano-mensal {
        flex-direction: column;
        gap: 1rem;
    }

    .menu-footer {
        flex-direction: column;
        gap: 1.5rem;
    }
}

@media screen and (max-width: 730px) {
    .box-infos-footer {
        flex-direction: column;
        text-align: center;
        gap: 1.5rem;
    }

    .box-menu-servicos {
        text-align: center;
        flex-direction: column;
    }
}

@media screen and (max-width: 570px) {
    .home {
        height: 135vh;
    }

    .img-fundo-home img {
        height: 135vh;
    }

    .nav-itens-footer {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .box-planos {
        padding: 5rem 1rem;
    }

    .plano {
        padding: 2rem 1rem;
    }
}